* {
	margin: 0;
	padding: 0;
}
html {
	font-size: 2vw;
	/*font-size: 62.5%;*/
}
body {
	font-size: 1.6rem;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,"ＭＳ Ｐ明朝", "ＭＳ 明朝",HGS明朝E,メイリオ,Meiryo;
	letter-spacing: 1px;
	line-height: 1.5;
	background: #ffffff;
	transform: rotate(.03deg);
}
p {
	color: #2f2f2f;
}
img {
	display: block;
}
ul {
	list-style: none;
}
h3 {
	/*font-size: 2.7rem;*/
	font-size: calc(108.5% + 0.5vw);
	font-weight: bold;
	line-height: 1.5;
	color: #90576d;
}
a {
	text-decoration: none;
}
.sp_br {
	display: none;
}
.spbr {
	display: none;
}

.clear {
	clear: both;
}
/*
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
*/
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

/* ↓↓↓ BASE(SP) ↓↓↓ */
#header {
	width: 100%;
	background: #fff:;
}
.header_layout {
	width: 100%;
	background: white;
}
h1.header_title img {
	width: 18.5546875%;
	margin-left: 2%;
}
.mainvisual p{
	width: 32.2265625%;
	top: 50px;
	left: 64.453125%;
	position: relative;
}

/*section*/
section {
	width: 100%;
}
section:after {
	content: "";
	clear: both;
	display: block;
}
.inner {
	margin: 0 auto;
	/*width: 1024px;*/
}
.cont_top {
	/*height: 520px;*/
	background: #f8f1f3;
	/*padding-top: 55.37%;
	background-image: url(../img/bg_cont_top.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-size: 100% auto;
	*/
}
.cont_top img{
	margin: 0 6%;
	padding: 6% 0;
	width: 88%;
}
.cont_onayami {
	padding-bottom: 10%;
	background: #f3e9ec
	/*padding-top: 37.11%;
	background-image: url(../img/bg_onayami.png);
	background-repeat: no-repeat;
	background-size: contain;*/
}
.cont_900 {
	padding: 6.05%
}
.cont_900 img{
	width: 100%;
}
.cont_960 {
	/*width: 94%;*/
	margin: 0 auto;
}
.onayami_btn {
	margin: 0px auto;
	padding: 0 5.07%;
	/*padding: 0 50px;
	width: 800px;*/
	background: lightblue;
	/*position: relative;
	margin-top: -28%;
	max-width: 100%;
	*/
}
/* IE サイズ以下未対応 */
.onayami_btn ul{
	/*
	display: table;
	table-layout: fixed;
	max-width: 100%;
	padding: 0 30px;
	*/
}
.onayami_btn a{
	margin: 0 5% 0 0;
	padding: 2.0%;
	width: 26% /*29.7%*/;
	height: 100%;
	color: #818181;
	text-align: center;
	float: left;
	/*
	border-collapse: separate;
	border-spacing: 2px 0;
	*/
	border-top: solid 8px #b5a59b;
	background: white;
	box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1);
	/*
	display: table-cell;
	vertical-align: middle;
	*/
}
.onayami_btn a:hover{
	top: 5px;
	left: 5px;
	position: relative;
	box-shadow: none;
}
.onayami_btn a:last-child{
	margin: 0px;
}
li a{
	display: block;/*liリンク用*/
}
p.point {
	font-size: 1.5rem;
	letter-spacing: 0;
	color: #b5a59b;
}
p.point_number {
	margin: 0;
	font-size: 6.2rem;
	color: #b5a59b;
	line-height: 1;
}
p.point_txt {
	font-size: 1.4rem;
	letter-spacing: 0;
}
/*
.onayami_btn img {
	max-width: 100%;
}
*/
.onayamikaiketsu {
	border-top: solid 8px #b5a59b;
	background: #f3e9ec;
}
.title {
	padding: 2vh 0px;
    height: 20vw;
    font-size: 2.8rem;
    text-align: center;
    background: white;
	/*padding: 0 16%;
	height: 100%;
	font-size: 2.8rem;
	text-align: center;
	background: white;*/
}
.title_l {
	margin: 0;
    width: 31%;
    float: left;
    display: table-cell;
    vertical-align: middle;
}
.title_l_point {
	/*margin-top: 28px;*/
}
.title_l_number {
	/*margin-top: -20px;*/
}
.title_r {
    width: 69%;
    height: 100%;
    text-align: left;
    float: left;
    display: table;
    vertical-align: middle;
}
.title_r_inner {
	color: #818181;
	font-size: 2rem;
	display: table-cell;
	vertical-align: middle;
}

/*.cont_onayamikaiketsu img{
	width: 100%;
}
.onayamibg {
	background-image: url(../img/bg_onayami_01.png);
}
*/
.onayami_list {
	margin: 20px 0;
}
.onayami_list ul li {
    width: 95%;
    margin: 0 auto 20px auto;
    box-sizing: border-box;
    list-style: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
	flex-direction: column;
	align-items: center;
}
.onayami01_1 {
	width: 78%;/*800px*/
	margin: 2% auto;
}
#onayami01 img {
	width: 100%;
}
#onayami01 ul {
	margin: 0 auto;
	padding-bottom: 5vw;
	width: 84.9%;
}
#onayami01 li {
	margin: 0 0 20px;
}
#onayami01 li:last-child {
	margin: 0;
}
#onayami01 ul:after {
	clear: both;
}
.onayami01_1 img {
	width: 100%;
}
.onayami02 {
	border-top: solid 10px #90576d;
	border-bottom: solid 10px #90576d;
	background: #fff;
}
.onayami02_1 {
	width: 78%;/*800px*/
	margin: 2% auto;
}

#onayami02 {
	padding-bottom: 2vw;
}
#onayami02 h3 {
	margin-bottom: 20px;
	font-size: 2.0rem;
	letter-spacing: -1px;
}
#onayami_btn p {
	font-size: 1.4rem;
	letter-spacing: 0;
}
#onayami02 ul {
	margin: 0 auto;
}
#onayami02 li {
    width: 84%;
    margin: 4%;
    padding: 4%;
    border-top: solid 8px #b5a59b;
    background: white;
}
#onayami02 img {
	width: 100%;
	margin-bottom: 20px;
}
#onayami02 a:hover p.shopinfo_btn {
	top: 5px;
	left: 5px;
	position: relative;
	box-shadow: none;
}
/*#onayami02 li:last-child {
	margin: 0;
}*/
#onayami03 {
	padding-bottom: 2vw;
}
#onayami03 ul{
}
#onayami03 li {
    width: 78%;
    margin: 4% auto;
    display: list-item;
    background: white;
}
#onayami03 li:last-child {
	/*margin: 0;*/
}
.onayami03_li img{
	width: 100%;

}
.onayami03_li_text {
	padding: 20px;
	font-size: 1.6rem;
}
.message {
	padding: 40px;
	text-align: center;
	background: url(../img/bg_message.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: 100%;
}
.message_01 {
	margin-bottom: 20px;
	font-size: 4vw;
	color: #333333;
}
.message_02 {
	font-size: 2vw;
	color: #c94242;
}
p.shopinfo_btn {
	margin-top: 20px;
	padding: 4%;
	color: white;
	text-align: center;
	background: #c95c7c;
    box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1);
}

.box {
	margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
    width: 100%;
}
.box03 {
	background: #fff;
}
.onayami_list_title {
	padding: 2%;
}
.onayami02_list_shoplink {
    padding: 2%;
    min-height: 40px;
    position: relative;
}
.shopmessage {
	color: #90576d;
	font-size: calc(14px + 0.25vw);
	font-weight: bold;
    position: absolute;
    top: 25px;
}
.shoplink {
	font-size: calc(12px + 0.25vw);
    position: absolute;
    top: 25px;
    right: 20px;
}
.shoplink a{
	padding: 10px;
	color: #fff;
	background: #90576d;
}
.shoplink a:hover{
	color: #90576d;
	background: #fff;
	border: solid 1px #90576d;
}
.onayami_list_text {
	padding: 2%;
	font-size: 1.8rem;
}
.text03 {
	padding: 0 2% 2% 2%;
}
.texts {
	font-size: calc(16px + 0.25vw);
}
/* 店舗検索 */
.shopsearch {
	padding: 40px 0;
    background: #f8f1f3;
    /*height: 340px;
	padding-top: 40px;
	background: #f8f1f3;*/
}
.shopsearch_title {
    width: 78%;
    padding: 2% 1%;
    margin: 0 auto;
    color: #b5a59b;
    font-size: 4.2vw;
    text-align: center;
    background: white;
    /*width: 76%;
	padding: 1%;
	margin: 0 auto;
	color: #b5a59b;
	font-size: 2.6rem;
	text-align: center;
	background: white;*/
}
.shopsearch_cont {
    width: 80%;
   /* padding: 5% 2%;*/
    margin: 0 auto;
    font-size: 3.8vw;
    /*width: 74%;
	padding: 5% 2%;
	margin: 0 auto;
	font-size: 2.2rem;*/
}
.shopsearch_cont_l {
	/*width: 55%;
	margin: 2% 0 0;
	color: #818181;
	letter-spacing: 0;
	line-height: 1.5;
	float: left;*/
    width: 90%;
    margin: 5%;
    color: #818181;
    letter-spacing: 0;
    line-height: 1.5;
    float: left;
}
.shopsearch_cont_r {
    width: 100%;
    font-size: 2.4vw;
    text-align: center;
    float: left;
    /*width: 45%;
	font-size: 1.4rem;
	text-align: center;
	float: left;*/
}
p.shopsearch_btn {
	width: 80%;
    margin: 0 auto 10px;
    padding: 5%;
    color: white;
    font-size: 5.2vw;
    background: #c95c7c;
    box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1);
    /*width: 80%;
	margin: 5% 5% 2% 5%;
	padding: 5%;
	color: white;
	font-size: 2.2rem;
	background: #c95c7c;
    box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1);*/
}
.shopsearch_btn:hover {
	top: 5px;
	left: 5px;
	position: relative;
	box-shadow: none;
}
.oshafon_cont {
	padding: 5%;
	background: #f3e9ec;
	background-image: url(../img/bg_oshafon.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
}
.oshafon_inner {
	/*width: 56%;*/
	margin: 0 auto;
	padding: 4%;
	color: #6a6562;
	font-size: 2.2rem;
	text-align: center;
	border: 8px solid #fff;
	background: rgba(255,255,255,0.7);
}
p.oshafon_btn {
	width: 90%;
	padding: 5%;
	margin: 20px auto 0 auto;
	color: #fff;
	font-size: 2.4rem;
	background: #98465c;
    box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1);
}
p.oshafon_btn:hover{
	top: 5px;
	left: 5px;
	position: relative;
	box-shadow: none;
}
.oshafon_infotxt {
	margin-top: 20px;
	font-size: 1.4rem;
	color: #b5a59b;
	letter-spacing: 0;
}


/* おしゃれに。FONTAINE */
p.osyafon_btn {
	margin: -29% auto 0 auto;
	width: 80%;
}
p.osyafon_btn a{
	height: 0;
	padding-top: 25.64%;
	display: block;
	background: url(../img/btn_osyafon.png) no-repeat 0 0 ;
	background-size: cover;
}
.osyafon {
	height: 0;
	padding-top: 83.01%;
	background-image: url(../img/bg_osyafon.png);
	background-size: cover;
}



/* footer */
.footer {
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	font-size: 12px;
}
.footer p {
	color: #b5a59b;
}

/* ↓↓↓ Tablet ↓↓↓ */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	html {
		font-size: 62.5%;
	}
	body {
		width: 768px;
		margin: 0 auto;
	}
	.onayami_btn a{
		width: 170px;
		height: 180px;
	}
	.title {
		padding: 0;
	    height: 160px;
	    font-size: 2.8rem;
	    text-align: center;
	    background: white;
		/*padding: 0 16%;
		height: 100%;
		font-size: 2.8rem;
		text-align: center;
		background: white;*/
	}
	.title_l {
		margin: 34px -5% 0 10%;
	    width: 30%;
	    float: left;
	    display: table-cell;
	    vertical-align: middle;
	}
	.title_l_point {
		/*margin-top: 28px;*/
	}
	.title_l_number {
		/*margin-top: -20px;*/
	}
	.title_r {
	    width: 60%;
	    height: 100%;
	    text-align: left;
	    float: left;
	    display: table;
	    vertical-align: middle;
	}
	.title_r_inner {
		color: #818181;
		font-size: 2.1rem;
		display: table-cell;
		vertical-align: middle;
	}
	p.point {
		font-size: 1.8rem;
		color: #b5a59b;
	}
	p.point_number {
		font-size: 5.6rem;
		color: #b5a59b;
	}
	p.point_text {
		font-size: 1.2rem;
	}
	.onayami_btn ul {
		width: 768px;
	}
	.onayami01_1 img {
		width: 100%;
	}
	#onayami01 img {
		width: 100%;
	}
	.shopsearch {
		height: 220px;
	}
	.cont_onayami {
		padding-bottom: 5%;
	}
	.cont_900 {
		padding: 4% 6.05%;
	}
	.cont_960 p{
		font-size: 1.2rem;
	}
	#onayami02 h3 {
		margin-bottom: 10px;
		font-size: 1.5rem;
		/*letter-spacing: 1px;*/
	}
	#onayami02 img {
		margin-bottom: 10px;
	}
	#onayami02 ul {
		font-size: 0;
		text-align: center;
	}
	#onayami02 li {
		width: 26%;
		margin: 0 15px 0 0;
		padding: 2%;
		text-align: left;
		vertical-align: top;
		display: inline-block;
	}
	#onayami02 li:last-child {
		margin: 0;
	}
	#onayami03 ul {
		font-size: 0;
		text-align: center;
	}
	#onayami03 li {
		width: 230px;
		margin: 2% 2% 2% 0;
		text-align: left;
		vertical-align: top;
		display: inline-block;
	}
	#onayami03 li:last-child {
		margin: 2% 0;
	}
	.shopsearch {
		height: 100%;
	}
	.shopsearch_title {
		font-size: 2rem;
	}
	.shopsearch_cont_l {
		width: 50%;
		margin: 5% 0;
		font-size: 1.6rem;
	}
	.shopsearch_cont_r {
	    width: 50%;
	    margin: 5% 0;
	    font-size: 1.2rem;
	}
	p.shopsearch_btn {
		width: 80%;
	    margin: 0 auto 10px;
	    padding: 5%;
	    color: white;
	    font-size: 1.8rem;
	    background: #c95c7c;
	    box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1);
	    /*width: 80%;
		margin: 5% 5% 2% 5%;
		padding: 5%;
		color: white;
		font-size: 2.2rem;
		background: #c95c7c;
	    box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1);*/
	}
	.oshafon_cont {
		background-size: 80%;
	}
	.oshafon_inner {
		width: 65%;
		font-size: 1.8rem;
	}
	p.oshafon_btn {
		width: 60%;
		padding: 4%;
		font-size: 1.8rem;
	}
	.oshafon_infotxt {
		font-size: 1.2rem;
	}
	.message_01 {
		font-size: 2.4rem;
	}
	.message_02 {
		font-size: 1.6rem;
	}
}

/* ↓↓↓ PC ↓↓↓ */
@media screen and (min-width: 1024px) {
	html {
		font-size: 62.5%;
	}
	body {
		width: 1024px;
		margin: 0 auto;
	}
	.spbr {
		display: block;
	}
	.cont_top {
		/*height: 520px;*/
		background: #f8f1f3;
		/*padding-top: 55.37%;
		background-image: url(../img/bg_cont_top.png);
		background-repeat: no-repeat;
		background-size: contain;
		background-size: 100% auto;
		*/
	}
	.cont_top img{
		margin: 0 6%;
		padding: 6% 0;
		width: 88%;
	}
	.cont_onayami {
		background: #f3e9ec
		/*padding-top: 37.11%;
		background-image: url(../img/bg_onayami.png);
		background-repeat: no-repeat;
		background-size: contain;*/
	}
	.cont_900 {
		padding: 6.05%
	}
	.cont_900 img{
		width: 100%;
	}
	.cont_960 {
		width: 94%;
		margin: 0 auto;
	}
	.onayami_btn {
		margin: 0px auto;
		padding: 0 13.8%;
		/*padding: 0 50px;
		width: 800px;*/
		background: lightblue;
		/*position: relative;
		margin-top: -28%;
		max-width: 100%;
		*/
	}
	/* IE サイズ以下未対応 */
	.onayami_btn ul{
		/*
		display: table;
		table-layout: fixed;
		max-width: 100%;
		padding: 0 30px;
		*/
	}
	.onayami_btn a{
		margin: 0 5% 0 0;
		padding: 2.0%;
		width: 26% /*29.7%*/;
		height: 250px;
		color: #818181;
		text-align: center;
		float: left;
		/*
		border-collapse: separate;
		border-spacing: 2px 0;
		*/
		border-top: solid 8px #b5a59b;
		background: white;
		box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1);
		/*
		display: table-cell;
		vertical-align: middle;
		*/
	}
	.onayami_btn a:hover{
		top: 5px;
		left: 5px;
		position: relative;
		box-shadow: none;
	}
	.onayami_btn a:last-child{
		margin: 0px;
	}
	li a{
		display: block;/*liリンク用*/
	}
	p.point {
		font-size: 2.4rem;
		color: #b5a59b;
	}
	p.point_number {
		margin: 1rem;
		font-size: 7.2rem;
		color: #b5a59b;
	}
	p.point_txt {
		font-size: 1.6rem
	}
	/*
	.onayami_btn img {
		max-width: 100%;
	}
	*/
	.onayamikaiketsu {
		border-top: solid 8px #b5a59b;
		background: #f3e9ec;
	}
	.title {
		padding: 0 16%;
		height: 170px;
		font-size: 2.8rem;
		text-align: center;
		background: white;
	}
	.title_l {
		width: 31%;
		height: 170px;
		float: left;
	}
	.title_l_point {
		margin-top: 28px;
	}
	.title_l_number {
		margin-top: -20px;
	}
	.title_r {
		width: 69%;
		height: 170px;
		text-align: left;
		float: left;
		display: table;
	}
	.title_r_inner {
		color: #818181;
		font-size: 2.8rem;
		display: table-cell;
		vertical-align: middle;
	}
	/*.cont_onayamikaiketsu img{
		width: 100%;
	}
	.onayamibg {
		background-image: url(../img/bg_onayami_01.png);
	}
	*/
	.onayami_list {
		margin: 20px 0;
	}
	.onayami_list ul li {
	    width: 95%;
	    margin: 0 auto 20px auto;
	    box-sizing: border-box;
	    list-style: none;
	    display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flex;
	    display: flex;
		flex-direction: column;
		align-items: center;
	}
	.onayami01_1 {
		width: 78%;/*800px*/
		margin: 2% auto;
	}
	#onayami01 ul {
		margin: 0 auto;
		padding-bottom: 40px;
		width: 84.9%;
	}
	#onayami01 li {
		margin: 0 0 20px;
	}
	#onayami01 li:last-child {
		margin: 0;
	}
	#onayami01 ul:after {
		clear: both;
	}
	.onayami02 {
		border-top: solid 10px #90576d;
		border-bottom: solid 10px #90576d;
		background: #fff;
	}
	#onayami02 {
		padding-bottom: 40px;
	}
	#onayami02 h3 {
		margin-bottom: 20px;
		font-size: 2.0rem;
		letter-spacing: -1px;
	}
	#onayami02 ul {
		margin: 0 auto;
	}
	#onayami02 li {
		width: 27%;
		margin: 0 3.5% 0 0;
		padding: 2%;
		border-top: solid 8px #b5a59b;
		background: white;
		float: left;
	}
	#onayami02 img {
		width: 100%;
		margin-bottom: 20px;
	}
	#onayami02 a:hover p.shopinfo_btn {
		top: 5px;
		left: 5px;
		position: relative;
		box-shadow: none;
	}
	#onayami02 li:last-child {
		margin: 0;
	}
	#onayami03 {
		padding-bottom: 40px;
	}
	#onayami03 ul{
		width: 91.7%;
		margin: 0 auto;
	}
	#onayami03 li {
		width: 31.9%;
		height: 560px;
		margin: 0 2% 0 0;
		float: left;
		background: white;
	}
	#onayami03 li:last-child {
		margin: 0;
	}
	.onayami03_li img{
		width: 100%;

	}
	.onayami03_li_text {
		padding: 20px;
		font-size: 1.6rem;
	}
	.message {
		padding: 40px;
		text-align: center;
		background: url(../img/bg_message.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: 100%;
	}
	.message_01 {
		margin-bottom: 20px;
		font-size: 3rem;
		color: #333333;
	}
	.message_02 {
		font-size: 2.2rem;
		color: #c94242;
	}
	p.shopinfo_btn {
		margin-top: 20px;
		padding: 4%;
		color: white;
		text-align: center;
		background: #c95c7c;
	    box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1);
	}

	.box {
		margin: 0;
	    padding: 0;
	    position: relative;
	    overflow: hidden;
	    width: 100%;
	}
	.box03 {
		background: #fff;
	}
	.onayami_list_title {
		padding: 2%;
	}
	.onayami02_list_shoplink {
	    padding: 2%;
	    min-height: 40px;
	    position: relative;
	}
	.shopmessage {
		color: #90576d;
		font-size: calc(14px + 0.25vw);
		font-weight: bold;
	    position: absolute;
	    top: 25px;
	}
	.shoplink {
		font-size: calc(12px + 0.25vw);
	    position: absolute;
	    top: 25px;
	    right: 20px;
	}
	.shoplink a{
		padding: 10px;
		color: #fff;
		background: #90576d;
	}
	.shoplink a:hover{
		color: #90576d;
		background: #fff;
		border: solid 1px #90576d;
	}
	.onayami_list_text {
		padding: 2%;
		font-size: 1.8rem;
	}
	.text03 {
		padding: 0 2% 2% 2%;
	}
	.texts {
		font-size: calc(16px + 0.25vw);
	}
	/* 店舗検索 */
	.shopsearch {
		padding: 40px 0 80px;
		background: #f8f1f3;
	}
	.shopsearch_title {
		width: 76%;
		padding: 1%;
		margin: 0 auto;
		color: #b5a59b;
		font-size: 2.6rem;
		text-align: center;
		background: white;
	}
	.shopsearch_cont {
		width: 74%;
		padding: 5% 2%;
		margin: 0 auto;
		font-size: 2.2rem;
	}
	.shopsearch_cont_l {
		width: 55%;
		margin: 2% 0 0;
		color: #818181;
		letter-spacing: 0;
		line-height: 1.5;
		float: left;
	}
	.shopsearch_cont_r {
		width: 45%;
		font-size: 1.4rem;
		text-align: center;
		float: left;
	}
	p.shopsearch_btn {
		width: 80%;
		margin: 5% 5% 2% 5%;
		padding: 5%;
		color: white;
		font-size: 2.2rem;
		background: #c95c7c;
	    box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1);
	}
	.shopsearch_btn:hover {
		top: 5px;
		left: 5px;
		position: relative;
		box-shadow: none;
	}
	.oshafon_cont {
		padding: 5%;
		background: #f3e9ec;
		background-image: url(../img/bg_oshafon.png);
		background-position: center;
		background-repeat: no-repeat;
	}
	.oshafon_inner {
		width: 72%;
		margin: 0 auto;
		padding: 4%;
		color: #6a6562;
		font-size: 2.2rem;
		text-align: center;
		border: 8px solid #fff;
		background: rgba(255,255,255,0.7);
	}
	p.oshafon_btn {
		width: 45%;
		padding: 3%;
		margin: 20px auto 0 auto;
		color: #fff;
		font-size: 2.4rem;
		background: #98465c;
	    box-shadow: 5px 5px 5px 2px rgba(0,0,0,0.1);
	}
	p.oshafon_btn:hover{
		top: 5px;
		left: 5px;
		position: relative;
		box-shadow: none;
	}
	.oshafon_infotxt {
		margin-top: 20px;
		font-size: 1.4rem;
		color: #b5a59b;
		letter-spacing: 0;
	}


	/* おしゃれに。FONTAINE */
	p.osyafon_btn {
		margin: -29% auto 0 auto;
		width: 80%;
	}
	p.osyafon_btn a{
		height: 0;
		padding-top: 25.64%;
		display: block;
		background: url(../img/btn_osyafon.png) no-repeat 0 0 ;
		background-size: cover;
	}
	.osyafon {
		height: 0;
		padding-top: 83.01%;
		background-image: url(../img/bg_osyafon.png);
		background-size: cover;
	}

	/* footer */
	.footer {
		width: 100%;
		padding: 10px 0 10px 0;
		text-align: center;
		font-size: 12px;
	}
	.footer p {
		color: #b5a59b;
	}

}